# translation of katekttsd.po to hebrew
# Diego Iastrubni <elcuco@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katekttsd\n"
"POT-Creation-Date: 2005-01-16 01:22+0100\n"
"PO-Revision-Date: 2005-02-03 23:09+0200\n"
"Last-Translator: Diego Iastrubni <elcuco@kde.org>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: katekttsd.cpp:62
msgid "&Speak Text"
msgstr "&&השמע טקסט"

#: katekttsd.cpp:108
msgid "Starting KTTSD Failed"
msgstr "ההפעלה של KTTSD נכשלה"

#: katekttsd.cpp:124 katekttsd.cpp:131
msgid "DCOP Call Failed"
msgstr "קריאת DCOP נכשלה"

#: katekttsd.cpp:125
msgid "The DCOP call setText failed."
msgstr "קריאת setText של DCOP נכשלה"

#: katekttsd.cpp:132
msgid "The DCOP call startText failed."
msgstr "קריאת startText של DCOP נכשלה"
